import java.beans.XMLDecoder;
import java.beans.XMLEncoder;
import java.io.BufferedInputStream;
import java.io.BufferedOutputStream;
import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.FileOutputStream;
import java.io.IOException;

public class XML {

	private boolean initialized;
	private String filename = "MySaveLine.xml";
	
	public XML()
	{
		
		
	}
	/*
	public void save() {
	    if (initialized) {
	        try {
	            XMLEncoder o = new XMLEncoder(new BufferedOutputStream(new FileOutputStream(filename)));
	            o.writeObject(lines);
	            o.close();
	        } catch (IOException e) {
	            e.printStackTrace();
	        }
	    }
	}
	 
	public void load() {
	    initialized = true;
	    XMLDecoder d = null;
	    try {
	        d = new XMLDecoder(new BufferedInputStream(new FileInputStream(filename)));
	        lines = (List) d.readObject();
	        d.close();
	    } catch (FileNotFoundException ex) {
	    }
	}*/
}
